GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_httpcli_response Struct Reference

`#include <httpcli.h>`

## Data Fields
int | status
size_t | hdr_count
grpc_httpcli_header * | hdrs
size_t | body_length
char * | body

## Field Documentation

char* grpc_httpcli_response::body

size_t grpc_httpcli_response::body_length

size_t grpc_httpcli_response::hdr_count

grpc_httpcli_header* grpc_httpcli_response::hdrs

int grpc_httpcli_response::status

The documentation for this struct was generated from the following file:

- src/core/httpcli/httpcli.h